import  sys
from distutils.core import setup

if sys.version < '2.2.3':
    from distutils.dist import DistributionMetadata
    DistributionMetadata.classifiers = None
    DistributionMetadata.download_url = None

setup(name="remoteD",
      version="0.8",
      py_modules=["remoteD"],
      author="NeuroKode Labs, LLC",
      author_email="remoted@neurokode.com",
      maintainer="NeuroKode Labs, LLC",
      maintainer_email="remoted@neurokode.com",
      url="http://remoteD.neurokode.com",
      license="BSD License",
      description="remoteD",
      long_description="remoteD is a module that provides an easy interface to forked multi-process programming.",
      classifiers=[
          'Development Status :: 5 - Production/Stable',
          'Intended Audience :: Developers',
          'Intended Audience :: System Administrators',
          'License :: OSI Approved :: BSD License',
          'Operating System :: OS Independent',
          'Programming Language :: Python',
          'Topic :: Utilities',
          'Topic :: Software Development',
          'Topic :: Software Development :: Libraries',
          'Topic :: Software Development :: Libraries :: Python Modules',
          'Topic :: Other/Nonlisted Topic'
          ]
      )
